Bug 90197 - Request for gtk2-devel to include GTK+ 2.0 Tutorial
Summary: Request for gtk2-devel to include GTK+ 2.0 Tutorial
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk2 (Show other bugs)
(Show other bugs)
Version: 9
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-05 10:29 UTC by Need Real Name
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-15 16:55:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2003-05-05 10:29:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
gtk+-devel-1.2.10-25 includes the GTK 1.2 Tutorial.
gtk2-devel-2.2.1-4 includes the directory
/usr/share/doc/gtk2-devel-2.2.1/tutorial
but it is empty.

Request for gtk2-devel to include GTK+ 2.0 Tutorial.

Version-Release number of selected component (if applicable):
gtk2-develop-2.2.1-4

How reproducible:
Always

Steps to Reproduce:
1.cd /usr/share/doc/gtk2-devel-2.2.1/tutorial
2.ls -l
    

Actual Results:  Directory is empty

Expected Results:  Tutorial files are listed.

Additional info:

Comment 1 Owen Taylor 2003-10-15 16:55:14 UTC
* Fri Sep 05 2003 Owen Taylor <otaylor@redhat.com> 2.2.4-2.1
                                                                                
- Fix up tutorial in packaging (#90197), add FAQ



Note You need to log in before you can comment on or make changes to this bug.